
p.boxes {display: none; position: absolute;}
p#box1 {display: block;}

#topleft-contents{
	width : 495px;
}

#topright-contents ul li{
	list-style-type : none;
}

#wahts{
	padding-left : 7px;
	font-size:8pt;
}

#about-es{
	padding-top : 1.5em
}

#about-es-top{
	background : url("../img/menu_sm_1.gif") no-repeat;
	width : 456px;
	height : 55px;
	display : block;
}

#about-es-middle{
	background : url("../img/menu_sm_2.gif") no-repeat;
background-repeat: repeat-y;
	width : 456px;
	display : block;
}

#about-es-contents{
	clear : both;
	width : 390px;
	padding-left : 35px;
}

#about-es-bottom{
	background : url("../img/menu_sm_3.gif") no-repeat;
	width : 456px;
	height : 31px;
	display : block;
}

.support-txt-contents{
	width : 430px;
	padding-left : 20px;
}



/** whats new **/
.whats-top{
	background : url("../img/menu_gr_1.gif") no-repeat;
	display :block;
	height : 29px;
	width : 448px;
}

.whats-middle{
	background : url("../img/menu_gr_2.gif") repeat;
background-repeat: repeat-y;
}

.whats-contents{
	clear : both;
	border-bottom : dotted 1px black;
	width : 400px;
	padding : 5px;
	margin-left : 20px ;
}

.whats-tolist{
	float : right;
	padding-right : 15px;
}

.whats-bottom{
	background : url("../img/menu_gr_3.gif") no-repeat;
	display :block;
	height : 9px;
	width : 448px;
}

/** set the width and height to match your images **/

#slideshow {
    position:relative;
    height:350px;
	margin : 1.5em 10px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

/** slide jump  **/
#slide000{
    cursor: pointer;
}
#slide001{
    cursor: pointer;
}
#slide002{
    cursor: pointer;
}